@media screen and (min-width: 1200px) {
body {
	background-color: rgba(234,225,251,0.998);
	overflow: auto;
	padding: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
}

.fullWidthNavigation {
	flex: 1 48%;
	margin: 3px 5px;
}
}
.togglerPosition {
	display: block;
	text-align: center;
	width: 100%;
	border-spacing: 1px;
	padding: 0.298em 0;
	clear: both;
	margin: 0 auto;
	background:url(/activities/football.png) repeat;
}
.containerLight {
	display: block;
	margin: 0 auto;
	background-color: #e1e7ef;
	border-style: none;
	width: 98%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.centeredFullWidth {
	display: block;
	width: 97%;
	
	box-sizing: border-box;
	padding: 1.152em 0.498em;
	letter-spacing: normal;
	/* I'm a healthy fun guy with a great personality likes to stay in shape has that big dick and accepts me for who i'm and someone who has a mind of their own does take off no bodi but most important they have to have a sense of humour  and like a good laugh.  */
	margin: 0 auto;
	position: relative;
	text-align: center;
}
a:link {
	/* And my life is music rock old school rock metal  jimmy hendrix zz top finch caliban chevelle breaking benjamin blind melon silverchair lamb of  god 30 seconds to mars the agony scene etc. To lead and to be pleased!  */
	text-decoration: none;
	color: #0b00f2;
}
a:visited {
	margin-left: 0;
	padding-left: 0;
	color: #82008f;
	text-decoration: underline;
	/* I'm a pretty laid-back person and just  go with the flow most of the time when i'm not there very often...and even when I am....don't sit in front of my computer 24/7. In return I ask the same from you so be real and we will get along great.  */
}
a:hover {
	color: #f900f0;
	text-decoration: none;
	margin-left: 0;
	letter-spacing: inherit;
}
.tagsBar {
	display: inline-block;
	border-radius: 5px;
	text-transform: capitalize;
	text-align: center;
	clear: both;
	padding: 8px 5px 5px 7px !important;
	border: 1px solid #a4a2ae;
	float: none;
	background-color: rgba(215,211,217,0.995);
	letter-spacing: inherit;
	margin: 8px auto;
	box-shadow: 0 4px 19px rgba(158,223,232,0.996);
}
.homeBlock {
	letter-spacing: normal;
	width: 100%;
	white-space: inherit;
	margin: 0;
	float: none;
}
.slide {
	display: block;
	/* Life is short,live it to the next level- all out enjoyment and kink abounds !! Let's get  to knowing each other.  */
	letter-spacing: inherit;
	margin-top: 0.432em;
}
.padding {
	width: 99%;
	background-color: rgba(233,230,249,0.999);
	text-align: left;
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: top;
	padding: 3% 2% 8%;
	
	box-sizing: border-box;
}
ul li {
	float: none;
	white-space: inherit;
	clear: both;
	text-indent: 3px;
}
.vertical {
	display: inline-block;
	
	box-sizing: border-box;
}
.openerCentered {
	width: 100%;
	margin: 3px 5px;
	vertical-align: top;
	clear: both;
	/* Not looking   for a quick hook up or aggressive men I feel no obligation to have sex ever Be honest and what you are looking for if you cant follow these simple intructions i will ignor you if you email me and are pussy rude or impatient i will not respond. I hate high maintenence bitches.  */
	text-align: left;
	padding: 2px;
	background-color: rgba(206,207,222,0.996);
	float: none !important;
	height: 100%;
	
	box-sizing: border-box;
}
.actionSide {
	flex: 1 25%;
	padding: 0.843em;
}
.widgetsAssets {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	/* If you're tired of bull$ & *# contact  me at my name on the yellow smile round face lol i'm dutch and japanese and from hawaii originally played rock & roll doin shows with aerosmith sammy hagar doobie bros. Basically a perfect gentle man for a sweeet young lady   thanks sexy young ladies with class that wanna try new thangssss nothing  out there loose enough to fit me best believe that.  */
	letter-spacing: normal;
	flex-wrap: wrap;
	float: none;
	white-space: inherit;
	
	box-sizing: border-box;
}
.coverAnchor {
	margin: 0 auto !important;
	width: 97%;
	clear: both;
	float: none;
	border-collapse: collapse;
	padding-bottom: 0.288em;
	border-spacing: 0px;
	padding-top: 0.367em;
}
.leftBox {
	clear: both;
	/* And prefer to meet people at least willing to start with a  friendship i   ve   got drk auburn hair past my waist i   have green eyes big chest and hhave curves. I am on several different dating sites and welcome viewers on those as well.  */
	text-indent: 2px;
	float: none !important;
	text-align: left;
}
.paddingSlide {
	display: block;
	width: 99%;
	border-spacing: 1px;
	clear: both;
	float: none;
	margin: 0 auto;
}
section {
	display: inline;
	margin: 0;
	/* I do remember how to please a woman and hope to meet the right person or persons for some sexual adventure. Just because we are what we are does not mean that we require.  */
	padding: 0;
	height: auto;
	white-space: inherit;
}
.curvedEntry {
	height: auto;
	max-width: 100%;
	clear: both;
	float: none;
	aspect-ratio: 3/2;
	width: auto;
	border: 1px dashed #d8d0d7;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	border-style: none !important;
	white-space: inherit;
	background-color: rgba(234,225,251,0.998);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0;
}

.fullWidthNavigation {
	flex: 1 100%;
	margin: 3px 5px;
}
}
.mainDevice {
	display: inline-block;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: normal;
	border: 1px dashed #9b9e90;
	margin-right: 0;
	clear: both;
	height: inherit;
	padding: 0.872em 0.260em 0.822em;
	vertical-align: top;
	background-color: rgba(245,250,241,0.944);
}
.navAssets {
	margin-bottom: 0.962em;
	width: 86%;
}
.root {
	letter-spacing: inherit;
	clear: both;
	float: none;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(234,225,251,0.998);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	height: 100%;
}

.fullWidthNavigation {
	flex: 1 48%;
	margin: 3px 5px;
}
}
.featuredBig {
	flex: 1 100%;
	margin: 3px 5px;
}
.simpleBlock {
	flex: 1 100% !important;
	vertical-align: top;
}
.featuredAction {
	/* I'm surprise that i even have time to sleep throughout the week so i thought that i would give this a shot to see what is out there and gorgeous. You must present yourself well prefer ladies who are thin/athletic and be able to hold your own attraction   is key.  */
	letter-spacing: inherit !important;
	color: rgba(86,77,57,0.998);
	margin: 0.475em 0.784em;
	text-transform: capitalize;
}
.big {
	margin: 0.207em 0.266em;
	width: 100%;
	/* Have a wide variety of interests that range from things like going to amusement parks to wine  tours. And have fun with in and out of the bedroom with an  open minded and sex positive attitude.  */
	height: auto !important;
	max-width: 100%;
}
.navbarContainer {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	float: none;
	text-align: center;
	white-space: inherit;
	clear: both;
}
.narrowBar {
	border-radius: 4px;
	letter-spacing: inherit;
	float: none;
	clear: both;
	box-shadow: 0 5px 16px rgba(226,193,188,0.997);
	/* Love camping  fishing and all types of music and art  to  me  is life. Even if you just have a computer question i'm open  to chat about things other than sexual things.  */
}
.navbar {
	background-color: #d9d3dd;
	/* I'm looking for random play  from a little athletic-bodied hottie who's  not afraid to let loose and have fun. Also met new friends to share things with sex and friendship metting new people for fun and lots on sex.  */
	text-align: left;
	border: 1px dashed #9b9e90;
	width: 97%;
	float: none;
	height: 100%;
	margin: 0 auto;
}

.galleryCopyright {
	text-align: center;
	float: none;
	color: #555e5d;
	text-indent: 3px;
	white-space: inherit;
	margin-top: 0.477em;
}
footer {
	display: block;
	/* Women for me 1on1 or 2women  for me im5. Respect my preference  and move on.  */
}
.content {
	width: 96%;
	letter-spacing: inherit;
	text-align: center;
	white-space: inherit;
}
.navigationLeft {
	display: block;
	clear: both;
	margin: 1.130em 0;
	float: none;
	/* So a connection  and a FwB type thing works better than a casual in-passing meet. I'm looking for real woman who know what they want and just want a damn good time.  */
}
address {
	display: inline-block;
	white-space: inherit;
	float: none;
}
